<div class="container">
  <div class="row" class="title">
    <div class="col-4 offset-5">
      <h3>Liste des pokémons</h3>
    </div>
  </div>
  <div class="row" class="searchbar">
    <div class="col-6 offset-5">
      <input type="text"/>
    </div>
  </div>
  <div class="row">
    <div class="col-3 offset-2" *ngFor="let item of initArray">
      <mat-card class="card" [routerLink]="['/detail'/item.id]" routerLinkActive="router-link-active" >
        {{ item.name }}
      </mat-card>
    </div>
  </div>
</div>
